TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetIsSubset ( list set1, list set2 ) -> elt-alg^boo

### Description

<shortdoc> Return true iff the set <set2> is a subset of the set <set1>, that is if every element of <set2> is also an element of <set1>.
Either argument may also be a list, i.e. not a proper set, in which case 'SetIsSubset' silently applies 'Set' to it first. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack